/* CSS document date - 03/25/25 ( 9:30pm ) ; CSS format date - 04/23/19 */
/* Site Code: Angel Tenez; Copyright - Xcano Inc | Mexican-American.org */
/* (9.7) ../templates/9.7/sitemap/fixed-width/Css/9.7_sitemap-00_900x_no-footer.css */

@import url("https://fonts.googleapis.com/css?family=Metamorphous");

body {                                    /* Updated - 04/03/19 */
	margin: 0;
	border: 0;
	padding: 0;
 	background-color: black;}  		                   /* black */

/* ------------------ (9.7) Main Page Heading ----------------- */

h1 {											   /* SITE NAME */
	position: relative;                   /* Updated - 12/09/18 */
	margin: 18px 0 27px 0;          /* top, right, bottom, left */
	padding: 0;                           
	font-family: trebuchet ms, metamorphous, arial;   
	font-size: 28px;                      
	font-weight: 500;                    
	text-align: center;                 
	color:#FFE693;}				     /* XM Text Gold-1 - FFE693 */
	
/* ------------------- (9.7) Horizontal Rule ------------------ */

hr {                                         /* HORIZONTAL RULE */
	position: relative;                   /* Updated - 04/23/19 */
	height: 1px; 
	margin: 20px 0 16px 0;          /* top, right, bottom, left */
	border: 0; 
	color:#FFE693;				     /* XM Text Gold-1 - FFE693 */
	background-color: #FFE693;}            /* IMPORTANT SETTING */


/* //////////////////////////////////////////////////////////// */
/* ------------------------------------------------------------ */
/* ------------- (9.7) SITEMAP LISTINGS CONTAINER ------------- */
/* ------------------------------------------------------------ */
/* //////////////////////////////////////////////////////////// */

#sitemap-listings_container {      /* SITEMAP SECTION CONTAINER */			
	position: relative;                   /* Updated - 04/23/19 */
	width: 900px;                            
	height: 100%;          /* IMPORTANT SETTING - DO NOT DEFINE */ 
	top: 0;							      
  	margin-left: auto;
  	margin-right: auto;
	background-color: none;} 					        /* cyan */ 	

/* ------------------------------------------------------------ */	
/* ----------------- (9.7) Major Site Sections ---------------- */
/* ------------------------------------------------------------ */	

.major-site-section_container {	/* MAJOR SITE SECTION CONTAINER */
	position: relative;                   /* Updated - 04/23/19 */  
  	margin-left: auto;
  	margin-right: auto;
	padding: 5px 0 5px 5px;         /* top, right, bottom, left */
	background-color: #000000;} /* IMPORTANT: KEEP SET  XM Body */	

/* ------------------- (9.7) Section Titles ------------------- */

.section-title {			                   /* SITE SECTIONS */
	position: relative;                   /* Updated - 04/23/19 */
	margin: 2px 0 16px 5px;         /* top, right, bottom, left */
	padding: 0;                           
	font-family: trebuchet ms, metamorphous, arial; /* 05/18/16 */ 
	font-size: 18px;                      
	font-weight: 500;                    
	color:#FFE693;				     /* XM Text Gold-1 - FFE693 */
	text-align: center;                 
 	background-color: none;}  		                     /* red */

/* --------------------- (9.7) Page Titles -------------------- */
	
.page-title	{                                    /* PAGE TITLES */
	position: relative;                   /* Updated - 04/23/19 */
	margin: 14px 0 0 14px;           /* top, right, bottom, left */
	padding: 0;                           
	font-family: trebuchet ms, metamorphous, arial; /* 05/18/16 */ 
	font-size: 16px;                      
	font-weight: 600;                    
	color:#FFE693;				      /* MA Eagle Gold - FFE693 */
	text-align: left;                    
	background-color: none;}  		                   /* green */	

/* ----------------- (9.7) Page Descriptions ------------------ */

.page-description {                        /* PAGE DESCRIPTIONS */
	position: relative;                   /* Updated - 04/23/19 */
	margin: 1px 0 0 34px;           /* top, right, bottom, left */
	padding: 2px;                         
	font-family: verdana, arial;
	font-size: 14px;                      
	font-weight: 500;                    
	color:#FFE693;				     /* XM Text Gold-1 - FFE693 */
	text-align: left;                    
	background-color: none;}   		                    /* blue */

/* ----------------- (9.7) Page URL Addresses ----------------- */

.page-url-address {                       /* PAGE URL ADDRESSES */
	position: relative;                   /* Updated - 04/23/19 */
	margin: 1px 0 5px 34px;         /* top, right, bottom, left */
	padding: 2px;                         
	font-family: verdana, arial;
	font-size: 14px;                      
	font-weight: 500;                 
	color:#FFE693;				      /* MA Eagle Gold - FFE693 */
	text-align: left;                   
	background-color: none;}   	                      /* purple */	

/* --------------- (9.7) Page URL Address Links --------------- */

.page-url-address a {		 /* DO NOT CHANGE ORDER OF SEQUENCE */
 	text-decoration: none;}       /* prevents initial underline */

.page-url-address a:link {                
	color: #FFE693;} /* initial color - XM Text Gold-1 - FFE693 */	

.page-url-address a:visited {             
	color: #FFE693;} /* visited color - XM Text Gold-1 - FFE693 */	

.page-url-address a:hover {              
	color: #FFE693;	   /* hover color - XM Text Gold-1 - FFE693 */	
	text-decoration: underline;}          

/* ------------------------------------------------------------ */	
/* -------------- (9.7) Listing of Archived Pages ------------- */
/* ------------------------------------------------------------ */	
	
.list-of-archived-pages_section {   /* ARCHIVED PAGES - SECTION */
	position: relative;                   /* Updated - 04/23/19 */ 
	width: 100%;                          
	padding: 0;                         
	font-family: times new roman;         
	font-size: 14px;                      
	font-weight: 500;                     
	color:#FFE693;				      /* MA Eagle Gold - FFE693 */
	text-align: left;                    
	background-color: none;}  /* IMPORTANT: DOESN'T RENDER HERE */		

/* --------------- (9.7) Listing Menu Row ( 1 ) --------------- */

.listing-menu_row-1 {	   /* Listing Menu Links - Text Styling */
	position: relative;                   /* Updated - 04/23/19 */ 
	height: 13px;                                                    
	margin: 18px 0 0 0;              /* top, right, bottom, left */   
	font-family: arial;                        
	font-size: 13px;                         
	line-height: 13px;                      
	color: cyan;                          
	background-color: none;}   		                     /* red */
	
/* --------------- (9.7) Listing Menu Row ( 2 ) --------------- */

.listing-menu_row-2 {	   /* Listing Menu Links - Text Styling */
	position: relative;                   /* Updated - 04/23/19 */ 
	height: 13px;                                                    
	margin: 7px 0 0 0;              /* top, right, bottom, left */   
	font-family: arial;                        
	font-size: 13px;                         
	line-height: 13px;                      
	color: cyan;                          
	background-color: none;}   		                   /* green */

/* --------------- (9.7) Listing Menu Row ( 3 ) --------------- */

.listing-menu_row-3 {	   /* Listing Menu Links - Text Styling */
	position: relative;                   /* Updated - 04/23/19 */ 
	height: 13px;                                                    
	margin: 7px 0 0 0;              /* top, right, bottom, left */   
	font-family: arial;                        
	font-size: 13px;                         
	line-height: 13px;                      
	color: cyan;                          
	background-color: none;}   		                   /* green */

/* --------------- (9.7) Listing Menu Row ( 4 ) --------------- */

.listing-menu_row-4 {	   /* Listing Menu Links - Text Styling */
	position: relative;                   /* Updated - 04/23/19 */ 
	height: 13px;                                                    
	margin: 7px 0 0 0;              /* top, right, bottom, left */   
	font-family: arial;                        
	font-size: 13px;                         
	line-height: 13px;                      
	color: cyan;                          
	background-color: none;}   		                   /* green */
	
/* --------------- (9.7) Listing Menu Row ( 5 ) --------------- */

.listing-menu_row-5 {	   /* Listing Menu Links - Text Styling */
	position: relative;                   /* Updated - 04/23/19 */ 
	height: 13px;                                                    
	margin: 7px 0 0 0;              /* top, right, bottom, left */   
	font-family: arial;                        
	font-size: 13px;                         
	line-height: 13px;                      
	color: cyan;                          
	background-color: none;}   		                   /* green */

/* --------------- (9.7) Listing Menu Row ( 6 ) --------------- */

.listing-menu_row-6 {	   /* Listing Menu Links - Text Styling */
	position: relative;                   /* Updated - 04/23/19 */ 
	height: 13px;                                                    
	margin: 7px 0 0 0;              /* top, right, bottom, left */   
	font-family: arial;                        
	font-size: 13px;                         
	line-height: 13px;                      
	color: cyan;                          
	background-color: none;}   		                   /* green */

/* --------------- (9.7) Listing Menu Row ( 7 ) --------------- */

.listing-menu_row-7 {	   /* Listing Menu Links - Text Styling */
	position: relative;                   /* Updated - 04/23/19 */ 
	height: 13px;                                                    
	margin: 7px 0 0 0;              /* top, right, bottom, left */   
	font-family: arial;                        
	font-size: 13px;                         
	line-height: 13px;                      
	color: cyan;                          
	background-color: none;}   		                   /* green */

/* --------------- (9.7) Listing Menu Row ( 8 ) --------------- */

.listing-menu_row-8 {	   /* Listing Menu Links - Text Styling */
	position: relative;                   /* Updated - 04/23/19 */ 
	height: 13px;                                                    
	margin: 7px 0 0 0;              /* top, right, bottom, left */   
	font-family: arial;                        
	font-size: 13px;                         
	line-height: 13px;                      
	color: cyan;                          
	background-color: none;}   		                   /* green */

/* --------------- (9.7) Listing Menu Row ( 9 ) --------------- */

.listing-menu_row-9 {	   /* Listing Menu Links - Text Styling */
	position: relative;                   /* Updated - 04/23/19 */ 
	height: 13px;                                                    
	margin: 7px 0 0 0;              /* top, right, bottom, left */   
	font-family: arial;                        
	font-size: 13px;                         
	line-height: 13px;                      
	color: cyan;                          
	background-color: none;}   		                   /* green */

/* --------------- (9.7) Listing Menu Row ( 10 ) -------------- */

.listing-menu_row-10 {	   /* Listing Menu Links - Text Styling */
	position: relative;                   /* Updated - 04/23/19 */ 
	height: 13px;                                                    
	margin: 7px 0 0 0;              /* top, right, bottom, left */   
	font-family: arial;                        
	font-size: 13px;                         
	line-height: 13px;                      
	color: cyan;                          
	background-color: none;}   		                   /* green */

/* ------------------------------------------------------------ */
/* ------- (9.7) List of Archived Pages Un-Ordered List ------- */
/* ------------------------------------------------------------ */

.list-of-archived-pages_section ul { /* --- MAJOR REVISION ---- */
  	margin: 0;                            /* Updated - 04/23/19 */   
  	padding: 0;                            
 	text-align: center;}                  
 
.list-of-archived-pages_section li { /* --- MAJOR REVISION ---- */
  	display: inline;                   
  	font-weight: normal;}                  
 	
/* ----------------- (9.7) Listing Menu Dots ------------------ */

.listing-menu-dot {                        /* LISTING MENU DOTS */ 
	position: relative;                   /* Updated - 04/23/19 */
	padding: 0 1px 0 1px;           /* top, right, bottom, left */ 
	font-family: arial;                   
	font-size: 7px;  	                   
	vertical-align: middle;
	color:#FFE693;}	   		          /* MA Eagle Gold - FFE693 */
	
/* ----------------- (9.7) Listing Menu Links ----------------- */

.listing_menu a {			 /* DO NOT CHANGE ORDER OF SEQUENCE */
 	text-decoration: none;}       /* prevents initial underline */

.listing_menu a:link {          
	color: #FFE693;}  /* initial color - MA Eagle Gold - FFE693 */	

.listing_menu a:visited {
	color: #FFE693;} /* visited color -  MA Eagle Gold - FFE693 */	

.listing_menu a:hover {
	color: #FFE693;		/* hover color - MA Eagle Gold - FFE693 */	
	text-decoration: underline;}          
	

/* //////////////////////////////////////////////////////////// */
/* ------------------------------------------------------------ */
/* ----------------- (9.7) COPYRIGHT SECTION ------------------ */ 
/* ------------------------------------------------------------ */
/* //////////////////////////////////////////////////////////// */

#copyright {                               /* COPYRIGHT SECTION */      
	position: relative;                   /* Updated - 04/23/19 */      
 	width: 900px;                                 
	height: 13px;                            
	top: 25px;                            
	left: 0;
	margin-bottom: 70px;                  
	font-family: arial;
	font-size: 11px;                         
	font-weight: normal;
	color: #FFE693; 	          /* XM Copyright Gold - FFE693 */
	text-align: center;               
	background-color: none;}		  /* Darkest Blue - 00001F  */
  
.list-dot {                                  
	font-family: arial;
	font-size: 8px;  		     
	color: #FFE693;}		      /* XM Copyright Gold - FFE693 */

/* ------------------ (9.7) Copyright Links ------------------- */ 

#copyright a:link {
	color: #FFE693;} 	/* initial - XM Copyright Gold - FFE693 */

#copyright a:visited {
	color: #FFE693;} 	/* visited - XM Copyright Gold - FFE693 */
	
#copyright a:hover {
	color: #FFE693; 	  /* hover - XM Copyright Gold - FFE693 */
	text-decoration: underline;} 

#copyright a:active {
	color: #FFE693;} /* transition - XM Copyright Gold - FFE693 */
	

/* ------------ STANDARD XCANO MEDIA LINKING RULES ------------ */ 

a {						     /* DO NOT CHANGE ORDER OF SEQUENCE */
 	text-decoration: none;}       /* prevents initial underline */

a:link {				     
	color: #FFE693;}       /* initial - XM Text Gold-1 - FFE693 */	

a:visited {
	color: #FFE693;}      /* visited -  XM Text Gold-1 - FFE693 */

a:hover {
	color: #FFE693;   /* hover color -  XM Text Gold-1 - FFE693 */ 
	text-decoration: underline;}
	
a:active {
	color: #FFE693;}   /* transition -  XM Text Gold-1 - FFE693 */
	

/* ------------------------ Bar Length ------------------------ */
	
/* --------- AMG / XM / UI STANDARD REFERENCE COLORS ----------
  
	White  - FFFFFF ; Near White - FDFDFD ; Light White - FAFAFA ; * Lighter "Body" Grey - F5F5F5 * ; Index Marquee BG White - EFEFEF 
    Grey   - CCCCCC ; Light Grey - E1E1E1, ; Hint of Grey - FBFBFB ; X11 Grey - BEBEBE ; Medium Light Grey - A9A9A9 ; W3C Grey - 808080
					  XM Light Grey - 999999 ; XM Middle Grey - 666666 ; XM Darkest Grey - 333333 

	Black  - 000000 ; XM Near Black - 090909 ; XM Medium Black - 181818 ; XM Medium Grey Black - 272727 ; XM Grey Black - 363636
	                  Mid Black - 222222 ; Mid Grey Black - 252525 ; Charcoal - 333333 
					               
	Red    - FF0000 ; Rose Red - E4082E ; Dark Red - 990000 ; Maroon - 990033 ; Deep Red - 63000 ; Darkest Red - 600000 ; Red Black - 2D0000  
	Pink   - FFCCFF ; Light Pink - FFF5F5 ; Hot Pink - F535AA ; Deep Pink - FF1493 ; X11/W3C Fucia - FF00FF ; Violet Red - CC0099 
	                  X11/W3C Pink - FFC0CB ; Salmon - F7E9E5 ; Medium Violet Red - C71585   
	Violet - EE55EE ; Lavender - CC99FF ; Light Lavender - E9D2FF ; Magenta (same as "Fucia") - FF00FF ; X11/W3C Violet - EE82EE
	Purple - 9900FF ; Light Purple - BD59FF ; Lighter Purple - D79BFF ; Lightest Purple - E7C1FF ; Hint of Purple - F3DFFF ; Medium Purple - AB2DFF 
					  Dark Purple - 6100C1 ; Darker Purple - 5A1BAF ; Darkest Purple - 3F009D ; Darkest Dark Purple - 32007D
					  
	Orange - FFA500 ; DW Orange - FF9900 ; Orange-1 - FF7F00 ; Light Orange - FFBB22 ; Orange Red FF4500 ; X11/W3C Orange - FFA500		  
	Yellow - FFFF00 ; Light Yellow - FFFF66 ; Lime - CCFF33 ; Khaki - F0E68C ; Dark Khaki - BDB76B ; Goldenrod "Dark Yellow Gold" - DAA520  
	Green  - 009900 ; Bright Green - 00FF33 ; Light Green - CCFFCC ; Olive - CCFF33 ; Dark Green - 33CC33 ; Darker Green - 006600  
					  W3C Green - 008000 ; X11 Green - 00FF00 

    Copper - FFCC99 ; Copper-1 - C96333 ; XM Dark Copper - CC9966 ; XM Text Copper - FFCC99
	Silver - DDDDDD ; Light Silver - EEEEEE ; Silver-1 - DADADA ; X11/W3C Silver - C0C0C0 
	Gold   - CC9900 ; Yellow Gold - FFCC00 ; Orange Gold - FF9900 ; Reddish Gold - FFC184 ; Maya Impact Gold - FFCC7D ; XM Logo Gold - C3A756 
					  XM Copyright Gold - FFEE9F ; XM Text Gold-1 - FFE693 ; XM Text Gold-2 - F3DA98 ; X11/W3C Gold - FFD700
	
	Cyan   - 00FFFF ; Medium Cyan - 33CCFF ; Light Cyan - 66FFFF ; Lighter Cyan - B3FFFF ; Lightest Cyan - D2FFFF ; Turquoise - 00FFCC
	Blue   - 0000FF ; Light Blue - 99CCFF, Lighter Blue - A8D3FF ; Lightest Blue - CAE4FF ; Lightest Light Blue - DFF1F7 ; Hint of Blue - E1F0FF   
					  Medium Blue - 3366FF ; Dark Blue - 000066 ; Medium Dark Blue - 00005F ; Darker Blue - 00004F ; Darkest Blue - 00001F  
					 					 					  					   
    Body   - F5F5F5 ; Shadow Border Grey - E0E0E0 ; Light Grey - E1E1E1 ; Lighter "Body" Grey - F5F5F5 ; X9 Body Grey - F7F7F7
	                  RR Internet BG Blue - 000033 ; Seamless BG Mid Blk - 161616 ; XM Purple Blue BG - 181845 ;  L-Bolt Sky BG Blue - 489FDC 
	    
	Borders - ##### ; Adsense Border Blue - 0066CC ; Adsense Border Blue Grey - 336699 ; Mid Section Grey - E9E9E9 
					  Shadow Border Grey - E0E0E0 ; VFF Gold Border - CEBD63 ; XM Border Black - 707070 

    Text (Black) ## ; Close Black - 030303 ; Near Black - 090909 ; Medium Black - 181818 ; Mid Black - 222222 ; Medium Grey Black - 252525 
					  Text Black - 272727 ; Medium Text Blk - 363636 ; FAQ Text Black - 404040 ; Light Text Blk - 454545 ; Lighter Text Blk - 545454 
					  Lightest Text Blk - 636363 ; Medium Text Grey - 727272 ; Light Text Grey - 818181 ; Lighter Text Grey - 909090   
					  Btm Rt Banner Ad Blue - 000070 ; Hyper-Link 'Dark' Blue - 00005F 

    Tables - ###### ; Table Heading Blue - DFF1F7 ; Table "Border" Blue - AECFE3 ; Table Row Blue - ECF7FA ; Hyper-Link Blue - 00005F
	                  Table Row Blue Grey - EAEAEA ; Table Row Light Olive - E7F5B4 ; Table Row Gold - E9DC9E ; Title Bar Gold - E9D78D 

	Misc   - ###### ; American Baby Blue - 1CA4FF ; Aquamarine - 7FFFD4 ; Beige - F5F5DC (X11/W3C) ; GS Banner Blue - 000033  

					  Encyclopedia Blue - 00345F ; Facebook Blue - 3B5998 ; Facebook Grey - E9EAED ; Grey Dot for Gold BG - 777777 
					  MA Eagle Gold - FFE693 ; MySpace BG Grey - E5E5E5 ; Index Marquee Purple - 1D0048 ; Red Arrow Bright Red - FF0006 
					  R&R Violet - B18AD9 ; Sub Heading H2 Red - 600000 ; Teleflora Purple - 660099 ; EFD Sub-Heading Purple - 8200BF 
					  Title Bar Gold - E9D78D ; EFD Title Bar Violet - BF00BF ; EFD Violet Red - CC0099 ; W3C Gray - 808080 (Dark Grey) 
					  WOW Slider Grey - 3D3D3D ; X11 Gray - BEBEBE (Lighter Grey) ; XM Violet Purple - 9103A5 ; XM Dark Grey - 999999 
					  
					  AdSense Lightest Grey - E6E6E6 ; Adsense Light Grey - B3B3B3 ; Adsense Normal Grey - CCCCCC ; Adsense Middle Grey - 999999 
					  Adsense Dark Grey - 808080 ; Adsense New Grey - 828282 ; Adsense Darker Grey - 7F7F7F ; Adsense Darkest Grey - 666666 ; 
					  Adsense Grey Black 1 - 4C4C4C ; Adsense Dark Grey 2 - 333333 ; Adsense Dark Grey 3 - 191919 ;  Adsense Normal Black - 000000    
					  
					  Google Border Blue - 0066CC ; Google Dark Blue - 0066CC ; Google SERP Blue - 2D1F9A 
					  Google SERP Purple - 570E70 ; Google URL Green - 008000 ; Google Grey - CCCCCC 

    ------------- STANDARD AMG LINKING COLOR RULES --------------  
    
	Black Background ; Active Link Blue - 66FFFF ; Black BG Blue - 00003F ; Black BG Lighter Text Grey - DADADA ; B&G Stripes BG Grey - E1E1E1 
					   Horizonal Rule Black - A9A9A9 (close match between IE & Firefox) ; Roll Over Lime - 00FF00     
	White Background ; Main Image Caption Blue - 00006F ; Main Title Bar Blue - 171745 ; updated 12-30-18 ( 9:00pm MST ) */	
